Name:Connectwise Agreement Updater
 
Version:5
 
Publisher:Anexeon, LLC
 
The following prerequisites are required:
 
  • Microsoft .NET Framework 4.6.2 (x86 and x64)
IMPORTANT INFORMATION ABOUT INSTALLATION

Anexeon recently switched to a new code signing certificate by Comodo. Certificates are used to protect you, and ensure you are receiving a signed and validated version of the software. Unfortunately the switch sometimes will cause the Windows Smart Screen warning to appear when you install the software.

IF you see this screen during installation, simply click the MORE INFO link and then press the RUN ANYWAY button that will appear. We GUARANTEE the software is safe and authentic. This minor problem will eventually go away as our new certificate builds a "reputation" with Microsoft.

 

Install
 
Anexeon, LLC Customer Support    ::    ClickOnce and .NET Framework Resources